[Text]

STRINGN 0 "Jascon Sub2: Loch Zelgara"
STRINGN 1 "Zelgar"

STRINGN 30 "Poświęć miecz"
STRINGN 31 "Ucieknij z lochu"

STRINGN 100 "Hatchie"
STRINGN 101 "Bjarni"
STRINGN 102 "Azim"
STRINGN 103 "Wolny Miłośnik Piwa"
STRINGN 104 "Zniewolony Miłośnik Piwa"